File: control

package info (click to toggle)
dynamite 0.1.1-2
  • links: PTS
  • area: main
  • in suites: bullseye, buster, jessie, jessie-kfreebsd, sid, stretch, wheezy
  • size: 1,572 kB
  • ctags: 129
  • sloc: sh: 9,533; ansic: 613; makefile: 80
file content (39 lines) | stat: -rw-r--r-- 1,478 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Source: dynamite
Section: utils
Priority: optional
Maintainer: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 7), libtool (>= 1.4), autoconf, automake, dh-autoreconf
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/synce

Package: dynamite
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PKWARE Data Compression decompressor
 Dynamite is a tool and library for decompressing data compressed with PKWARE
 Data Compression Library and it was created from the specification provided
 by a post in the comp.compression newsgroup.

Package: libdynamite0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libdynamite
Conflicts: libdynamite
Description: PKWARE Data Compression decompressor library
 The dynamite library is needed by tools to be capable of squeezing
 out juicy .cab files from self-extracting installation programs created by
 the Setup Factory installation program.

Package: libdynamite-dev
Section: libdevel
Architecture: any
Depends: libdynamite0 (= ${binary:Version}), ${misc:Depends}
Description: PKWARE Data Compression decompressor library - development files
 The dynamite library is needed by tools to be capable of squeezing
 out juicy .cab files from self-extracting installation programs created by
 the Setup Factory installation program.
 .
 This package contains development files for libdynamite.